Bug 1378 - 2012.1, unable to test ipv6 only
: 2012.1, unable to test ipv6 only
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-30 14:50 MSK by philippe.roubach
Modified: 2013-10-09 18:16 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description philippe.roubach 2012-12-30 14:50:25 MSK
Description of problem:


my isp supplies to me an ipv6 connection.

i want to test the mode "ipv6 only"

with networkmanager :
- in ipv4 tab i uncheck "ipv4 required for this connection"
- in ipv6 tab i check "ipv6 required for this connection"
then
ok, ok

then

i stop the connection then i start the connection
then
i see that nothing changed. the connection is still an hybrid ipv4/ipv6 connection
Comment 1 philippe.roubach 2012-12-30 15:02:46 MSK
if i relaunch networkmanager

in ipv4 tab i see that "ipv4 is required for this connection" is checked
in ipv6 tab i see that "ipv6 is required for this connection" is unchecked

my settings was ignored !
Comment 2 philippe.roubach 2013-01-05 19:48:36 MSK
the pb is fixed see

https://bugs.kde.org/show_bug.cgi?id=311894

please update all packets kdenetworkmanager and corresponding libs from 0.9.0.5 to 0.9.0.7

thanks
Comment 3 Denis Silakov 2013-10-09 16:34:31 MSD
kdenetworkmanager is currently at version 0.9.0.9. Is the issue fixed?
Comment 4 philippe.roubach 2013-10-09 18:14:56 MSD
(In reply to comment #3)
> kdenetworkmanager is currently at version 0.9.0.9. Is the issue fixed?

no more pb
Comment 5 Denis Silakov 2013-10-09 18:16:18 MSD
Ok.